.page-contact h4 {
  font-size: 1.5em;
  color: #2c4f6c;
}
.page-contact ol, .page-contact ul {
  margin: 15px 0;
}
.page-contact form small {
  padding-left: 10px;
}
.page-contact input, .page-contact textarea {
  border: none;
  border-bottom: 1px solid #555;
  background: none;
  border-radius: 0;
}
.page-contact .grid1 {
  width: 100%;
  margin: 0 auto 70px;
  padding: 15px 0;
}
.page-contact .grid1 .column1 {
  margin: 0 auto;
  max-width: 600px;
  width: 94%;
  padding: 2%;
  margin: 1% auto;
  background: rgba(255, 255, 255, 0.8);
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
.page-contact .grid2 {
  display: block;
  width: 100%;
  height: 250px;
  margin-top: 50px;
  border-top: 5px solid #fff;
  border-bottom: 1px solid #fff;
}
.page-contact .grid2 iframe {
  width: 100%;
  height: 100%;
}
